
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #725

Parent project # 724 (Closed): [PJ******] JTEKT Production IoT & Infrastructure IoT dashboard

Infrastructure IoT dashboard / Backend

19 Sep 2024 12:36 - Thiraporn Amornsirinukorh

Status: Closed Start date: 20 Sep 2024

Priority: Normal Due date: 20 Oct 2024

Assignee: Thiraporn Amornsirinukorh % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 19 Oct 2024 DB skills: MS SQL Server

Programming skills: Back end/PHP OS skills: Not using

Description

Frontend

Backend

Database Design

History

#1 - 15 Oct 2024 09:48 - Ryo Nozaki

- Due date changed from 19 Oct 2024 to 20 Oct 2024

#2 - 11 Nov 2024 14:00 - Thiraporn Amornsirinukorh

- Estimated time changed from 160.00 h to 32.00 h

#3 - 11 Nov 2024 14:03 - Thiraporn Amornsirinukorh

- % Done changed from 0 to 100

- Finish date set to 10 Oct 2024

The task has been assigned to another.

#4 - 11 Nov 2024 16:42 - Thiraporn Amornsirinukorh

- Finish date changed from 10 Oct 2024 to 19 Oct 2024

#5 - 11 Nov 2024 16:56 - Thiraporn Amornsirinukorh

- Status changed from New to Confirmation request

This task has been assigned to K.G

#6 - 12 Nov 2024 09:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 16 Nov 2024 11:16 - Ryo Nozaki

- Status changed from Close request to Closed

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

